<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=t/udFrWmaA/EAwYpCwjy5teIvtwfUKmS2aygwvax2o8rHEHADuUzzcCe4HYIF7e061D1uEUEhKN3nMWbkp3prziGv/TtF5wtbd8v+iXXYdBKukhCLoeGoQ1/iIt3RcOuaEsghx3fy8tDUFAruIww6QCSSvBDWlG9ezY66CaRUFI=-->
<Setup Id="Proofing.zh-cn" Type="AddOn" Keyword="Proofing" Culture="zh-cn">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="SHAREDFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="IMEMain_2052" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes"/>
			<Option Id="ProofingTools" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
				<Option Id="ProofingTools_1033" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
					<Option Id="FindAllWordFormsFiles_1033" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="HyphenationFiles_1033" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="OCR_1033" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="no">
						<OptionDependency Lead="DocumentImagingUtils"/>
						<OptionDependency Lead="OneNoteFiles"/>
					</Option>
					<Option Id="SpellingAndGrammarFiles_1033" DefaultState="FollowParent" DisallowAbsent="no" DisallowAdvertise="no">
						<OptionDependency Lead="OUTLOOKFiles"/>
					</Option>
					<Option Id="ThesaurusFiles_1033" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				</Option>
				<Option Id="ProofingTools_2052" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
					<Option Id="FindAllWordFormsFiles_2052" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="OCR_2052" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="no">
						<OptionDependency Lead="DocumentImagingUtils"/>
						<OptionDependency Lead="OneNoteFiles"/>
					</Option>
					<Option Id="TranslationFiles_2052" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="SpellingAndGrammarFiles_2052" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				</Option>
			</Option>
		</Option>
	</Option>
	<PackageRef Path="Proofing.xml"/>
	<PackageRef Path="Proof.en\Proof.xml" InstalledPath="..\Proof.en\Proof.xml"/>
	<PackageRef Path="Proof.zh-cn\Proof.xml" InstalledPath="..\Proof.zh-cn\Proof.xml"/>
	<PackageRef Path="Proof.zh-cn\IME32.xml" InstalledPath="..\Proof.zh-cn\IME32.xml"/>
	<PackageRef Path="Proof.zh-cn\IME64.xml" InstalledPath="..\Proof.zh-cn\IME64.xml" Exclude="Unless64bitOS"/>
	<LocalCache DownloadCode="{90120000-002C-0804-0000-0000000FF1CE}" SkuComponentDirectory="Proofing.zh-cn">
		<File Id="Proofing.xml" MD5="3591347CA62D2607C2EEA6105FD9A4F4" Size="807" RelativeCachePath="Proofing.xml" RelativeSourcePath="Proofing.xml"/>
		<File Id="Proofing.msi" MD5="1C7C5987AEA089D40803A77D5A01D050" Size="498176" RelativeCachePath="Proofing.msi" RelativeSourcePath="Proofing.msi"/>
		<File Id="Proof.en\Proof.xml" MD5="E961789F1EF786207DC3B54C37A26405" Size="1350" RelativeCachePath="Proof.en\Proof.xml" RelativeSourcePath="Proof.en\Proof.xml"/>
		<File Id="Proof.en\Proof.msi" MD5="889BD7AAA4570ABF7C191FF5F2AC6060" Size="507904" RelativeCachePath="Proof.en\Proof.msi" RelativeSourcePath="Proof.en\Proof.msi"/>
		<File Id="Proof.en\Proof.cab" MD5="5190542C9DA712B65A0E18B43E8CD696" Size="22404970" RelativeCachePath="Proof.en\Proof.cab" RelativeSourcePath="Proof.en\Proof.cab"/>
		<File Id="Proof.zh-cn\Proof.xml" MD5="E7CC28C00CB94DFFD9A48CF6738F2C3A" Size="1451" RelativeCachePath="Proof.zh-cn\Proof.xml" RelativeSourcePath="Proof.zh-cn\Proof.xml"/>
		<File Id="Proof.zh-cn\Proof.msi" MD5="A8E037F68D23F6E2AF05CC486D6316F5" Size="523264" RelativeCachePath="Proof.zh-cn\Proof.msi" RelativeSourcePath="Proof.zh-cn\Proof.msi"/>
		<File Id="Proof.zh-cn\Proof.cab" MD5="82EE211F984934C8F52469FE79209D6C" Size="28351545" RelativeCachePath="Proof.zh-cn\Proof.cab" RelativeSourcePath="Proof.zh-cn\Proof.cab"/>
		<File Id="Proof.zh-cn\IME32.xml" MD5="A1DA5878E07137481E0F78DE632BABDF" Size="907" RelativeCachePath="Proof.zh-cn\IME32.xml" RelativeSourcePath="Proof.zh-cn\IME32.xml"/>
		<File Id="Proof.zh-cn\IME32.msi" MD5="1DC130A7BF3D68616BB1218BB628E40C" Size="955904" RelativeCachePath="Proof.zh-cn\IME32.msi" RelativeSourcePath="Proof.zh-cn\IME32.msi"/>
		<File Id="Proof.zh-cn\IME32.cab" MD5="4A3F59BC97D38F632B4BA476B13100FC" Size="77630626" RelativeCachePath="Proof.zh-cn\IME32.cab" RelativeSourcePath="Proof.zh-cn\IME32.cab"/>
		<File Id="Proof.zh-cn\IME64.xml" MD5="7D8DE1C44DD61972E2A2687A6D5069D9" Size="906" RelativeCachePath="Proof.zh-cn\IME64.xml" RelativeSourcePath="Proof.zh-cn\IME64.xml"/>
		<File Id="Proof.zh-cn\IME64.msi" MD5="266AB77913A4FDDFC33EFCCC9882446D" Size="946688" RelativeCachePath="Proof.zh-cn\IME64.msi" RelativeSourcePath="Proof.zh-cn\IME64.msi"/>
		<File Id="Proof.zh-cn\IME64.cab" MD5="9D95B374EA2992BA3390C4A16DA14B95" Size="4606703" RelativeCachePath="Proof.zh-cn\IME64.cab" RelativeSourcePath="Proof.zh-cn\IME64.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
